/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/* START Css translate hack for Itella Smartpost */

/* Common styles for all languages */
html[lang="lv"] label[for="shipping_method_0_itella_pp"],
html[lang="ru-RU"] label[for="shipping_method_0_itella_pp"],
html[lang="lt-LT"] label[for="shipping_method_0_itella_pp"],
html[lang="et-ET"] label[for="shipping_method_0_itella_pp"] {
    font-size: 0;
    display: flex;
    justify-content: end;
	flex-wrap: wrap;
}
.price > small:nth-child(4){
	display: none;
}
html[lang="lv"] label[for="shipping_method_0_itella_pp"] .itella-shipping-container,
html[lang="ru-RU"] label[for="shipping_method_0_itella_pp"] .itella-shipping-container,
html[lang="lt-LT"] label[for="shipping_method_0_itella_pp"] .itella-shipping-container,
html[lang="et-ET"] label[for="shipping_method_0_itella_pp"] .itella-shipping-container {
	flex: 1 0 100%;
	margin-top: 2px;
}

html[lang="lv"] label[for="shipping_method_0_itella_pp"] span,
html[lang="ru-RU"] label[for="shipping_method_0_itella_pp"] span,
html[lang="lt-LT"] label[for="shipping_method_0_itella_pp"] span,
html[lang="et-ET"] label[for="shipping_method_0_itella_pp"] span {
    font-size: 14px;
}

/* Latvian */
html[lang="lv"] label[for="shipping_method_0_itella_pp"]:before {
    content: 'Smartpost paku skapis: ';
}

/* Russian */
html[lang="ru-RU"] label[for="shipping_method_0_itella_pp"]:before {
    content: 'Постамат Smartpost: ';
}

/* Lithuanian */
html[lang="lt-LT"] label[for="shipping_method_0_itella_pp"]:before {
    content: 'Smartpost siuntų terminalas: ';
}

/* Estonian */
html[lang="et-ET"] label[for="shipping_method_0_itella_pp"]:before {
    content: 'Smartposti pakiautomaat: ';
}

html[lang="lv"] label[for="shipping_method_0_itella_pp"]:before,
html[lang="ru-RU"] label[for="shipping_method_0_itella_pp"]:before,
html[lang="lt-LT"] label[for="shipping_method_0_itella_pp"]:before,
html[lang="et-ET"] label[for="shipping_method_0_itella_pp"]:before {
    display: block;
    font-size: 14px;
}

/* END Css translate hack for Itella Smartpost */


/* START Css translate hack for expresspasts */

/* Common styles for all languages and shipping methods */
html[lang="lv"] label[for^="shipping_method_0_post_"],
html[lang="ru-RU"] label[for^="shipping_method_0_post_"],
html[lang="lt-LT"] label[for^="shipping_method_0_post_"],
html[lang="et"] label[for^="shipping_method_0_post_"] {
    font-size: 0;
    display: flex;
    justify-content: end;
}

html[lang="lv"] label[for^="shipping_method_0_post_"] span,
html[lang="ru-RU"] label[for^="shipping_method_0_post_"] span,
html[lang="lt-LT"] label[for^="shipping_method_0_post_"] span,
html[lang="et"] label[for^="shipping_method_0_post_"] span {
    font-size: 14px;
}

html[lang="lv"] label[for="shipping_method_0_post_po"]:before {
    content: 'Pasta nodaļas: ';
}

html[lang="lv"] label[for="shipping_method_0_post_pt"]:before {
    content: 'Paku terminālis: ';
}

html[lang="lv"] label[for="shipping_method_0_post_ck"]:before {
    content: 'Circle K degvielas uzpildes stacijas: ';
}

html[lang="ru-RU"] label[for="shipping_method_0_post_po"]:before {
    content: 'Почтовое отделение: ';
}

html[lang="ru-RU"] label[for="shipping_method_0_post_pt"]:before {
    content: 'Почтовый терминал: ';
}

html[lang="ru-RU"] label[for="shipping_method_0_post_ck"]:before {
    content: 'АЗС Circle K: ';
}

html[lang="lt-LT"] label[for="shipping_method_0_post_po"]:before {
    content: 'Pašto skyrius: ';
}

html[lang="lt-LT"] label[for="shipping_method_0_post_pt"]:before {
    content: 'Siuntų terminalas: ';
}

html[lang="lt-LT"] label[for="shipping_method_0_post_ck"]:before {
    content: 'Circle K degalinės: ';
}

html[lang="et"] label[for="shipping_method_0_post_po"]:before {
    content: 'Postkontor: ';
}

html[lang="et"] label[for="shipping_method_0_post_pt"]:before {
    content: 'Pakiautomaat: ';
}

html[lang="et"] label[for="shipping_method_0_post_ck"]:before {
    content: 'Circle K tanklad: ';
}

html[lang="lv"] label[for^="shipping_method_0_post_"]:before,
html[lang="ru-RU"] label[for^="shipping_method_0_post_"]:before,
html[lang="lt-LT"] label[for^="shipping_method_0_post_"]:before,
html[lang="et"] label[for^="shipping_method_0_post_"]:before {
    display: block;
    font-size: 14px;
}

/* END Css translate hack for expresspasts */




/* START Translate Klavio chechout checkbox text hack */
html[lang="lv"] #kl_newsletter_checkbox_field label,
html[lang="ru-RU"] #kl_newsletter_checkbox_field label,
html[lang="sv-SE"] #kl_newsletter_checkbox_field label,
html[lang="et"] #kl_newsletter_checkbox_field label,
html[lang="nl-NL"] #kl_newsletter_checkbox_field label,
html[lang="lt-LT"] #kl_newsletter_checkbox_field label {
	display: flex;	
	flex-direction: row;
}

html[lang="lv"] #kl_newsletter_checkbox_field label *,
html[lang="ru-RU"] #kl_newsletter_checkbox_field label *,
html[lang="sv-SE"] #kl_newsletter_checkbox_field label *,
html[lang="et"] #kl_newsletter_checkbox_field label *,
html[lang="nl-NL"] #kl_newsletter_checkbox_field label *,
html[lang="lt-LT"] #kl_newsletter_checkbox_field label * {
	order: 2;
}

html[lang="lv"] #kl_newsletter_checkbox_field label input,
html[lang="ru-RU"] #kl_newsletter_checkbox_field label input,
html[lang="sv-SE"] #kl_newsletter_checkbox_field label input,
html[lang="et"] #kl_newsletter_checkbox_field label input,
html[lang="nl-NL"] #kl_newsletter_checkbox_field label input,
html[lang="lt-LT"] #kl_newsletter_checkbox_field label input {
	order: 1;
}

html[lang="lv"] #kl_newsletter_checkbox_field label,
html[lang="ru-RU"] #kl_newsletter_checkbox_field label,
html[lang="sv-SE"] #kl_newsletter_checkbox_field label,
html[lang="et"] #kl_newsletter_checkbox_field label,
html[lang="nl-NL"] #kl_newsletter_checkbox_field label,
html[lang="lt-LT"] #kl_newsletter_checkbox_field label {
    font-size: 0;
}

html[lang="lv"] #kl_newsletter_checkbox_field label:before,
html[lang="ru-RU"] #kl_newsletter_checkbox_field label:before,
html[lang="sv-SE"] #kl_newsletter_checkbox_field label:before,
html[lang="et"] #kl_newsletter_checkbox_field label:before,
html[lang="nl-NL"] #kl_newsletter_checkbox_field label:before,
html[lang="lt-LT"] #kl_newsletter_checkbox_field label:before,
html[lang="lv"] #kl_newsletter_checkbox_field span.optional,
html[lang="ru-RU"] #kl_newsletter_checkbox_field span.optional,
html[lang="sv-SE"] #kl_newsletter_checkbox_field span.optional,
html[lang="et"] #kl_newsletter_checkbox_field span.optional,
html[lang="nl-NL"] #kl_newsletter_checkbox_field span.optional,
html[lang="lt-LT"] #kl_newsletter_checkbox_field span.optional {
    font-size: 16px;
	order: 2;
}

html[lang="lv"] #kl_newsletter_checkbox_field span.optional,
html[lang="ru-RU"] #kl_newsletter_checkbox_field span.optional,
html[lang="sv-SE"] #kl_newsletter_checkbox_field span.optional,
html[lang="et"] #kl_newsletter_checkbox_field span.optional,
html[lang="nl-NL"] #kl_newsletter_checkbox_field span.optional,
html[lang="lt-LT"] #kl_newsletter_checkbox_field span.optional {
	margin-left: 6px;
}

html[lang="lv"] #kl_newsletter_checkbox_field label:before {
    content: 'Pieteikties, lai saņemtu e-pasta atjauninājumus un jaunumus';
}

html[lang="ru-RU"] #kl_newsletter_checkbox_field label:before {
    content: 'Подпишитесь на меня, чтобы получать обновления и новости по электронной почте';
}

html[lang="sv-SE"] #kl_newsletter_checkbox_field label:before {
    content: 'Registrera mig för att få e-postuppdateringar och nyheter';
}

html[lang="et"] #kl_newsletter_checkbox_field label:before {
    content: 'Registreeruge, et saada värskendusi ja uudiseid meili teel';
}

html[lang="nl-NL"] #kl_newsletter_checkbox_field label:before {
    content: 'Meld mij aan om e-mailupdates en nieuws te ontvangen';
}

html[lang="lt-LT"] #kl_newsletter_checkbox_field label:before {
    content: 'Prisiregistruokite, kad gautumėte naujienas ir naujienas el. paštu';
}
/* END Translate Klavio chechout checkbox text hack */

/* START B2BKing */
body.woocommerce-cart #b2bking_request_custom_quote_textarea_abovetext {
	position: absolute;
    bottom: -24%;
}

body.woocommerce-cart #b2bking_request_custom_quote_textarea {
	position: absolute;
    bottom: -216%;
}

body.woocommerce-cart .cart-actions {
	position: relative;
}

body button.b2bking_subaccounts_account_button.b2bking_subaccounts_account_button_login,
body button.b2bking_subaccounts_account_button {
    width: unset;
}

body .cart-actions .coupon {
	width: max-content;
	margin-bottom: 14px;
}

body.woocommerce-cart #b2bking_request_custom_quote_button {
	margin-bottom: 0;
}

body .b2bking_myaccount_individual_conversation_bottom {
    padding-bottom: 10px;
}

@media screen and (max-width: 920px) {
	body.woocommerce-account #b2bking_myaccount_offers_container {
		margin: 0;
	}
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
	body.woocommerce-account.b2bking_b2b_user .wd-my-account-sidebar {
		flex-basis: 30%;
		max-width: 30%;
		width: 30%;
		padding-left: 16px;
		padding-right: 16px;
	}

	body.woocommerce-account.b2bking_b2b_user .woocommerce-MyAccount-content {
		flex-basis: 70%;
		max-width: 70%;
		width: 70%;
		padding-left: 16px;
		padding-right: 16px;
	}

	body.woocommerce-account #b2bking_myaccount_bulkorder_container {
		margin: 0;
		min-width: 487px;
	}

		body.woocommerce-account.woocommerce-purchase-lists .b2bking_bulkorder_form_container_content {
		padding: 20px 8px;
	}

    body.woocommerce-account .b2bking_bulkorder_form_container_content_line_indigo {
        padding: 10px 6px;
    }

    body.woocommerce-account .b2bking_bulkorder_indigo_name,
    body.woocommerce-account .b2bking_bulkorder_indigo_name:focus,
    body.woocommerce-account .b2bking_bulkorder_indigo_name:visited {
        font-size: 14px;
    }

    body.woocommerce-account img.b2bking_bulkorder_indigo_image.b2bking_bulkorder_cream_image {
        display: none;
    }

    body.woocommerce-account .b2bking_bulkorder_indigo_product_container,
    body.woocommerce-account .b2bking_bulkorder_form_container_content_header_product_indigo {
        width: 31%;
    }

    body.woocommerce-account .b2bking_bulkorder_form_container_content_header_qty_indigo {
        width: 16%;
    }

    body.woocommerce-account .b2bking_bulkorder_form_container_content_header_subtotal_indigo {
        width: 25%;
    }

    body.woocommerce-account .b2bking_cream_input_group {
        width: 24%;
    }

    body.woocommerce-account .b2bking_bulkorder_form_container_content_line_subtotal_cream {
        margin-left: 6px;
    }

    body.woocommerce-account .b2bking_bulkorder_form_container_cream_filters.b2bking_filters_open {
        padding: 8px;
    }

    body.woocommerce-account .b2bking_bulkorder_filter_header {
        padding: 0 6px 20px 0;
    }
}

@media screen and (max-width: 430px) {
	body.woocommerce-account.woocommerce-purchase-lists .b2bking_bulkorder_form_container_bottom_add * {
		margin: 0;
	}

	body.woocommerce-account.woocommerce-purchase-lists .b2bking_bulkorder_form_container_bottom_add {
		display: flex;
		flex-wrap: wrap;
		gap: 8px;
	}

    #b2bking_myaccount_bulkorder_container .b2bking_bulkorder_form_container_content_line input.b2bking_bulkorder_form_container_content_line_product,
    .b2bking_bulkorder_form_container_content_line input.b2bking_bulkorder_form_container_content_line_product,
    #b2bking_myaccount_bulkorder_container .b2bking_bulkorder_form_container_content_line input.b2bking_bulkorder_form_container_content_line_qty,
    .b2bking_bulkorder_form_container_content_line input.b2bking_bulkorder_form_container_content_line_qty {
        margin-bottom: 6px;
        margin-top: 18px;
    }

    body .b2bking_bulkorder_clear {
        top: 25px;
    }

    body .b2bking_bulkorder_form_container_bottom_add button {
		margin-bottom: 12px;
		margin-left: 0;
		margin-right: 0;
		margin-top: 0;
	}

	body .b2bking_bulkorder_form_container_bottom_add {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		gap: 10px;
	}

    table#b2bking_purchase_lists_table {
        width: 100%!important;
    }

}

body .b2bking_bulkorder_clear {
	padding: 2px 6px;
    min-height: 26px;
    position: absolute;
    text-transform: math-auto;
}

@media screen and (max-width: 665px) {
    button.b2bking_bulkorder_clear {
        left: 48%;
    }
}


/* ??????? */
body.woocommerce-account select#b2bking_bulkorder_searchby_select option {
	background-color: #646464;
}

body.woocommerce-account div#b2bking_purchase_lists_table_length {
	display: none;
}



html[lang="lv"] body.woocommerce-account .dataTables_empty,
html[lang="pl-PL"] body.woocommerce-account .dataTables_empty,
html[lang="ru-RU"] body.woocommerce-account .dataTables_empty,
html[lang="cs-CZ"] body.woocommerce-account .dataTables_empty,
html[lang="de-DE"] body.woocommerce-account .dataTables_empty {
	font-size: 0;
}

html[lang="lv"] body.woocommerce-account .dataTables_empty:before {
	content: 'Tabulā dati nav pieejami';
	font-size: 14px;
}

html[lang="pl-PL"] body.woocommerce-account .dataTables_empty:before {
	content: 'Dane niedostępne w tabeli';
	font-size: 14px;
}

html[lang="ru-RU"] body.woocommerce-account .dataTables_empty:before {
	content: 'Данные отсутствуют в таблице';
	font-size: 14px;
}

html[lang="cs-CZ"] body.woocommerce-account .dataTables_empty:before {
	content: 'V tabulce nejsou k dispozici žádné údaje';
	font-size: 14px;
}

html[lang="de-DE"] body.woocommerce-account .dataTables_empty:before {
	content: 'In der Tabelle sind keine Daten verfügbar';
	font-size: 14px;
}

html[lang="lv"] body.woocommerce-account div#b2bking_purchase_lists_table_filter label:first-child,
html[lang="pl-PL"] body.woocommerce-account div#b2bking_purchase_lists_table_filter label:first-child,
html[lang="ru-RU"] body.woocommerce-account div#b2bking_purchase_lists_table_filter label:first-child,
html[lang="cs-CZ"] body.woocommerce-account div#b2bking_purchase_lists_table_filter label:first-child,
html[lang="de-DE"] body.woocommerce-account div#b2bking_purchase_lists_table_filter label:first-child {
	font-size: 0;
}

html[lang="lv"] body.woocommerce-account div#b2bking_purchase_lists_table_filter label:before {
	content: 'Meklēt:';
	font-size: 14px;
}

html[lang="pl-PL"] body.woocommerce-account div#b2bking_purchase_lists_table_filter label:before {
	content: 'Szukać:';
	font-size: 14px;
}

html[lang="ru-RU"] body.woocommerce-account div#b2bking_purchase_lists_table_filter label:before {
	content: 'Искать:';
	font-size: 14px;
}

html[lang="cs-CZ"] body.woocommerce-account div#b2bking_purchase_lists_table_filter label:before {
	content: 'Hledat:';
	font-size: 14px;
}

html[lang="de-DE"] body.woocommerce-account div#b2bking_purchase_lists_table_filter label:before {
	content: 'Zu suchen:';
	font-size: 14px;
}

html[lang="lv"] body.woocommerce-account .dataTables_wrapper .dataTables_info,
html[lang="pl-PL"] body.woocommerce-account .dataTables_wrapper .dataTables_info,
html[lang="ru-RU"] body.woocommerce-account .dataTables_wrapper .dataTables_info,
html[lang="cs-CZ"] body.woocommerce-account .dataTables_wrapper .dataTables_info,
html[lang="de-DE"] body.woocommerce-account .dataTables_wrapper .dataTables_info {
	display: none;
}

html[lang="lv"] body.woocommerce-account .dataTables_wrapper .paginate_button.previous,
html[lang="lv"] body.woocommerce-account .dataTables_wrapper .paginate_button.next,
html[lang="pl-PL"] body.woocommerce-account .dataTables_wrapper .paginate_button.previous,
html[lang="pl-PL"] body.woocommerce-account .dataTables_wrapper .paginate_button.next,
html[lang="ru-RU"] body.woocommerce-account .dataTables_wrapper .paginate_button.previous,
html[lang="ru-RU"] body.woocommerce-account .dataTables_wrapper .paginate_button.next,
html[lang="cs-CZ"] body.woocommerce-account .dataTables_wrapper .paginate_button.previous,
html[lang="cs-CZ"] body.woocommerce-account .dataTables_wrapper .paginate_button.next,
html[lang="de-DE"] body.woocommerce-account .dataTables_wrapper .paginate_button.previous,
html[lang="de-DE"] body.woocommerce-account .dataTables_wrapper .paginate_button.next {
	font-size: 0;
}

html[lang="lv"] body.woocommerce-account .dataTables_wrapper .paginate_button.previous:before {
	content: 'Atpakaļ';
	font-size: 14px;
	min-width: 1.5em;
    padding: 0.5em 1em;
    display: inline-block;
}

html[lang="lv"] body.woocommerce-account .dataTables_wrapper .paginate_button.next:before {
	content: 'Tālāk';
	font-size: 14px;
	min-width: 1.5em;
    padding: 0.5em 1em;
    display: inline-block;
}

html[lang="pl-PL"] body.woocommerce-account .dataTables_wrapper .paginate_button.previous:before {
	content: 'Z powrotem';
	font-size: 14px;
	min-width: 1.5em;
    padding: 0.5em 1em;
    display: inline-block;
}

html[lang="pl-PL"] body.woocommerce-account .dataTables_wrapper .paginate_button.next:before {
	content: 'Następny';
	font-size: 14px;
	min-width: 1.5em;
    padding: 0.5em 1em;
    display: inline-block;
}

html[lang="ru-RU"] body.woocommerce-account .dataTables_wrapper .paginate_button.previous:before {
	content: 'Назад';
	font-size: 14px;
	min-width: 1.5em;
    padding: 0.5em 1em;
    display: inline-block;
}

html[lang="ru-RU"] body.woocommerce-account .dataTables_wrapper .paginate_button.next:before {
	content: 'Следующий';
	font-size: 14px;
	min-width: 1.5em;
    padding: 0.5em 1em;
    display: inline-block;
}

html[lang="cs-CZ"] body.woocommerce-account .dataTables_wrapper .paginate_button.previous:before {
	content: 'Zadní';
	font-size: 14px;
	min-width: 1.5em;
    padding: 0.5em 1em;
    display: inline-block;
}

html[lang="cs-CZ"] body.woocommerce-account .dataTables_wrapper .paginate_button.next:before {
	content: 'Další';
	font-size: 14px;
	min-width: 1.5em;
    padding: 0.5em 1em;
    display: inline-block;
}

html[lang="de-DE"] body.woocommerce-account .dataTables_wrapper .paginate_button.previous:before {
	content: 'Zurück';
	font-size: 14px;
	min-width: 1.5em;
    padding: 0.5em 1em;
    display: inline-block;
}

html[lang="de-DE"] body.woocommerce-account .dataTables_wrapper .paginate_button.next:before {
	content: 'Nächste';
	font-size: 14px;
	min-width: 1.5em;
    padding: 0.5em 1em;
    display: inline-block;
}
/* END B2BKing */

/* START B2B register form input fields translate */
html[lang="lv"] label[for="b2bking_field_9052"],
html[lang="lv"] label[for="b2bking_field_9053"],
html[lang="lv"] label[for="b2bking_field_9054"],
html[lang="lv"] label[for="b2bking_field_9055"],
html[lang="lv"] label[for="b2bking_field_9056"],
html[lang="lv"] label[for="b2bking_field_9058"],
html[lang="lv"] label[for="b2bking_field_9057"],
html[lang="lv"] label[for="b2bking_custom_field_9060"],
html[lang="lv"] label[for="b2bking_field_9059"],

html[lang="et"] label[for="b2bking_field_9052"],
html[lang="et"] label[for="b2bking_field_9053"],
html[lang="et"] label[for="b2bking_field_9054"],
html[lang="et"] label[for="b2bking_field_9055"],
html[lang="et"] label[for="b2bking_field_9056"],
html[lang="et"] label[for="b2bking_field_9058"],
html[lang="et"] label[for="b2bking_field_9057"],
html[lang="et"] label[for="b2bking_custom_field_9060"],
html[lang="et"] label[for="b2bking_field_9059"],

html[lang="lt-LT"] label[for="b2bking_field_9052"],
html[lang="lt-LT"] label[for="b2bking_field_9053"],
html[lang="lt-LT"] label[for="b2bking_field_9054"],
html[lang="lt-LT"] label[for="b2bking_field_9055"],
html[lang="lt-LT"] label[for="b2bking_field_9056"],
html[lang="lt-LT"] label[for="b2bking_field_9058"],
html[lang="lt-LT"] label[for="b2bking_field_9057"],
html[lang="lt-LT"] label[for="b2bking_custom_field_9060"],
html[lang="lt-LT"] label[for="b2bking_field_9059"],

html[lang="ru-RU"] label[for="b2bking_field_9052"],
html[lang="ru-RU"] label[for="b2bking_field_9053"],
html[lang="ru-RU"] label[for="b2bking_field_9054"],
html[lang="ru-RU"] label[for="b2bking_field_9055"],
html[lang="ru-RU"] label[for="b2bking_field_9056"],
html[lang="ru-RU"] label[for="b2bking_field_9058"],
html[lang="ru-RU"] label[for="b2bking_field_9057"],
html[lang="ru-RU"] label[for="b2bking_custom_field_9060"],
html[lang="ru-RU"] label[for="b2bking_field_9059"] {
	font-size: 0;
}

html[lang="lv"] .b2bking_custom_registration_container label:before,
html[lang="lt-LT"] .b2bking_custom_registration_container label:before,
html[lang="et"] .b2bking_custom_registration_container label:before,
html[lang="ru-RU"] .b2bking_custom_registration_container label:before {
	font-size: 14px;
}
/* LV */
/* First name */
html[lang="lv"] label[for="b2bking_field_9052"]:before {
	content: 'Vārds';
}
/* Last name */
html[lang="lv"] label[for="b2bking_field_9053"]:before {
	content: 'Uzvārds';
}
/* Company name */
html[lang="lv"] label[for="b2bking_field_9054"]:before {
	content: 'Uzņēmuma nosaukums';
}
/* Street Address */
html[lang="lv"] label[for="b2bking_field_9055"]:before {
	content: 'Ielas adrese';
}
/* Address Line 2 */
html[lang="lv"] label[for="b2bking_field_9056"]:before {
	content: 'Adreses 2. rindiņa';
}
/* Country */
html[lang="lv"] label[for="b2bking_custom_field_9060"]:before {
	content: 'Valsts un reģions';
}
/* Town / City */
html[lang="lv"] label[for="b2bking_field_9057"]:before {
	content: 'Pilsēta';
}
/* Postcode / ZIP */
html[lang="lv"] label[for="b2bking_field_9058"]:before {
	content: 'Pasta indekss';
}
/* Phone Number */
html[lang="lv"] label[for="b2bking_field_9059"]:before {
	content: 'Telefona numurs';
}

/* EE */
/* First name */
html[lang="et"] label[for="b2bking_field_9052"]:before {
	content: 'Eesnimi';
}
/* Last name */
html[lang="et"] label[for="b2bking_field_9053"]:before {
	content: 'Perekonnanimi';
}
/* Company name */
html[lang="et"] label[for="b2bking_field_9054"]:before {
	content: 'Ettevõtte nimi';
}
/* Street Address */
html[lang="et"] label[for="b2bking_field_9055"]:before {
	content: 'Tänava aadress';
}
/* Address Line 2 */
html[lang="et"] label[for="b2bking_field_9056"]:before {
	content: 'Aadressi rida 2';
}
/* Country */
html[lang="et"] label[for="b2bking_custom_field_9060"]:before {
	content: 'Riik ja piirkond';
}
/* Town / City */
html[lang="et"] label[for="b2bking_field_9057"]:before {
	content: 'Linn';
}
/* Postcode / ZIP */
html[lang="et"] label[for="b2bking_field_9058"]:before {
	content: 'Postiindeks';
}
/* Phone Number */
html[lang="et"] label[for="b2bking_field_9059"]:before {
	content: 'Telefoninumber';
}

/* LT */
/* First name */
html[lang="lt-LT"] label[for="b2bking_field_9052"]:before {
	content: 'Pirmas vardas';
}
/* Last name */
html[lang="lt-LT"] label[for="b2bking_field_9053"]:before {
	content: 'Pavardė';
}
/* Company name */
html[lang="lt-LT"] label[for="b2bking_field_9054"]:before {
	content: 'Įmonės pavadinimas';
}
/* Street Address */
html[lang="lt-LT"] label[for="b2bking_field_9055"]:before {
	content: 'Gatvės adresas';
}
/* Address Line 2 */
html[lang="lt-LT"] label[for="b2bking_field_9056"]:before {
	content: 'Adreso eilutė 2';
}
/* Country */
html[lang="lt-LT"] label[for="b2bking_custom_field_9060"]:before {
	content: 'Šalis ir regionas';
}
/* Town / City */
html[lang="lt-LT"] label[for="b2bking_field_9057"]:before {
	content: 'Miestas';
}
/* Postcode / ZIP */
html[lang="lt-LT"] label[for="b2bking_field_9058"]:before {
	content: 'Pašto indeksas';
}
/* Phone Number */
html[lang="lt-LT"] label[for="b2bking_field_9059"]:before {
	content: 'Telefono numeris';
}

/* ru-RU */
/* First name */
html[lang="ru-RU"] label[for="b2bking_field_9052"]:before {
	content: 'Имя';
}
/* Last name */
html[lang="ru-RU"] label[for="b2bking_field_9053"]:before {
	content: 'Фамилия';
}
/* Company name */
html[lang="ru-RU"] label[for="b2bking_field_9054"]:before {
	content: 'Название компании';
}
/* Street Address */
html[lang="ru-RU"] label[for="b2bking_field_9055"]:before {
	content: 'Улица';
}
/* Address Line 2 */
html[lang="ru-RU"] label[for="b2bking_field_9056"]:before {
	content: 'Адресная строка 2';
}
/* Country */
html[lang="ru-RU"] label[for="b2bking_custom_field_9060"]:before {
	content: 'Страна и регион';
}
/* Town / City */
html[lang="ru-RU"] label[for="b2bking_field_9057"]:before {
	content: 'Город';
}
/* Postcode / ZIP */
html[lang="ru-RU"] label[for="b2bking_field_9058"]:before {
	content: 'Почтовый индекс';
}
/* Phone Number */
html[lang="ru-RU"] label[for="b2bking_field_9059"]:before {
	content: 'Номер телефона';
}
/* END B2B register form input fields translate */

.why-us-icon-block .box-icon-align-left .box-icon-wrapper {
	margin-right: 12px;
}

.grid .elementor-widget-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 1px solid #DADADA;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (min-width: 769px) {
        .grid .elementor-element-populated {
        display: grid!important;
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: repeat(3, 1fr);
        grid-gap: 0;
        border-collapse: collapse;
    }

    /* Remove borders on outer edges of grid */
    .grid .elementor-widget-image:nth-child(+n-4) {
        border-top: 0;
    }

    .grid .elementor-widget-image:nth-last-child(-n+4) {
        border-bottom: 0;
    }

    .grid .elementor-widget-image:nth-child(4n+1) {
        border-left: 0;
    }

    .grid .elementor-widget-image:nth-child(4n) {
        border-right: 0;
    }
}

@media screen and (max-width: 768px) {
    .grid .elementor-element-populated {
        display: grid!important;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(4, 1fr);
        grid-gap: 0;
        border-collapse: collapse;
    }

    /* Remove borders on outer edges of grid */
    .grid .elementor-widget-image:nth-child(3n+1) {
        border-left: 0!important;
    }

    .grid .elementor-widget-image:nth-child(3n) {
        border-right: 0!important;
    }

    .grid .elementor-widget-image:nth-child(-n+3) {
        border-top: 0!important;
    }

    .grid .elementor-widget-image:nth-last-child(-n+3) {
        border-bottom: 0!important;
    }
}

@media screen and (max-width: 430px) {
    body .grid .elementor-widget-image {
        padding: 16px;
    }
}

/***********************/
/* START Global staff */

/* START Radio buttons style overwrite */
/* body input[type="radio"] {
    -webkit-appearance: none;
    appearance: none;
} */

/* Change img link */
/* body input[type="radio"] {
    height: 13px;
    width: 13px;
    background: url(/../wp-content/uploads/2022/12/Ellipse-13.png) center center;
    background-repeat: no-repeat;
    background-size: cover;
} */

/* Change img link */
/* body input[type="radio"]:checked {
    height: 13px;
    width: 13px;
    background: url(/../wp-content/uploads/2022/11/Active.png) center center;
    background-repeat: no-repeat;
    background-size: cover;
} */
/* END Radio buttons style overwrite */

/* START fix container width globaly */
html .e-con-boxed.wd-section-stretch {
	--container-max-width: min(calc(var(--wd-container-w)));
}

body .container {
	padding-left: 0;
	padding-right: 0;
}
/* END fix container width globaly */

/* START Woo string "Addresses" bug fix for lv 
html[lang="lv"] .woocommerce-MyAccount-navigation-link--edit-address a,
html[lang="lv"] .edit-address-link a{
	font-size: 0;
}

html[lang="lv"] .woocommerce-MyAccount-navigation-link--edit-address a:after,
html[lang="lv"] .edit-address-link a:after {
	content: 'Adreses';
	font-size: 16px !important;
}
*/
/* END Woo string "Addresses" bug fix for lv */

/* START Image galery view button fix */
body .pswp__button {
	padding: 0!important;
}
body button.pswp__button:hover {
	background-color: unset!important;
}
/* END Image galery view button fix */

@media screen and (min-width: 768px) and (max-width: 1024px) {
    body .container, body .container-fluid, body .e-parent {
        padding-right: 32px;
        padding-left: 32px;
    }

    .my-section {
        margin-top: 72px!important;
    }
}

@media screen and (max-width: 767px) {
    body .container, body .container-fluid, body .e-paren {
        padding-right: 16px;
        padding-left: 16px;
    }

    .my-section {
        margin-top: 72px!important;
    }
}

.my-section {
	margin-top: 96px!important;
}


/* START CookieYES css */
@media screen and (max-width: 1024px) {
    body .cky-revisit-bottom-left {
        bottom: 10px !important;
    }
}

body .cky-show-desc-btn:hover,
body .cky-accordion-btn:hover {
	background-color: unset;
}

body .cky-notice-btn-wrapper {
	display: flex;
	gap: 8px;
}

@media (max-width: 425px) {
	.cky-notice-btn-wrapper {
		margin-top: 8px;
	}
}

body .cky-notice-btn-wrapper .cky-btn {
	margin: 0;
	flex: 1 1 0px;
	width: 30%;
}

@media only screen and (max-width: 576px) {
	.cky-consent-bar .cky-notice-btn-wrapper > * {
		width: 90vw !important;
		min-height: 5vh;
	}	
	.cky-modal .cky-prefrence-btn-wrapper > * {
		max-height: 5vh;
	}
}

@media only screen and (min-width: 769px) and (max-width: 992px) {
	.cky-consent-bar .cky-notice-btn-wrapper {
		flex-direction: column;
	}
	.cky-consent-bar .cky-notice-btn-wrapper > * {
		min-height: 4vh;
		width: 15em !important;
	}
}

body .cky-btn-revisit-wrapper {
	background-color: var(--wd-primary-color)!important;
	z-index:99 !important;
}

body .cky-btn-revisit-wrapper button:hover {
	background-color: unset!important;
}

body .cky-consent-bar .cky-btn {
	border: solid;
}

.cky-modal a,
.cky-consent-container a,
.cky-show-desc-btn,
.cky-btn {
	color: var(--wd-primary-color) !important;
	border-color: var(--wd-primary-color) !important;
}
.cky-btn.cky-btn-accept {
	color: #fff !important;
	background-color: var(--wd-primary-color) !important;
}

/* END CookieYES css */
/* END Global staff */
/*******************/

/************************/
/* START Cart/Sidecart */
@media screen and (max-width: 430px) {
	body .wd-shipping-progress-bar.wd-style-bordered .wd-free-progress-bar {
		padding: 16px;
		margin-bottom: 34px;
	}
	
	body .wd-shipping-progress-bar.wd-style-bordered .wd-free-progress-bar .progress-msg {
		font-size: 14px;
        display: block;
	}
}

body.woocommerce-cart table.shop_table :is(tbody,tfoot) th {
    padding-left: 0;
}

body.woocommerce-cart .shop_table tr :is(td,th):last-child {
    padding-right: 0;
}

body .cart-widget-side .wd-empty-mini-cart .wc-backward {
	display: flex;
}

.woocommerce-cart th.product-name {
    position: relative;
    left: -100px;
}

/* start fix plus/minus focus/hover effect if elementor is set. */
body input[type="button"].minus:hover,
body input[type="button"].minus:focus {
	border-start-start-radius: var(--wd-form-brd-radius);
    border-end-start-radius: var(--wd-form-brd-radius);
}

body input[type="button"].plus:hover,
body input[type="button"].plus:focus {
	border-start-end-radius: var(--wd-form-brd-radius);
    border-end-end-radius: var(--wd-form-brd-radius);
}
/* end fix plus/minus focus/hover effect if elementor is set. */

/* Fix quantity plus/minus buttons when clicked losing border */
.cart .quantity .plus:focus,
.cart .quantity .minus:focus,
.wd-checkout-prod .quantity .plus:focus,
.wd-checkout-prod .quantity .minus:focus {
	border-style: solid;
}


/* disable spinner (the little arrows) on quantity inputs */
.quantity input[type="number"]::-webkit-inner-spin-button,
.quantity input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none !important;
    margin: 0 !important;
}
/* For Firefox */
.quantity input[type="number"] {
    -moz-appearance: textfield !important;
}


body.woocommerce-cart .coupon input[type='text'] {
	height: auto;
}

@media screen and ( max-width: 769px) {
    body.woocommerce-cart .coupon input[type='text'] {
        height: var(--wd-form-height)!important;
    }
}

.woocommerce-cart #select2-calc_shipping_country-container {
	display: flex;
    align-items: center;
    height: 100%;
	white-space: unset;
}

.shopping-cart-widget-footer .wd-progress-bar .progress-msg {
	display: block;
}

/* END Cart/Sidecart */
/********************/

/******************/
/* START checkout-page */
body.woocommerce-checkout #legal_or_natural_person_field label {
    display: none;
}


body.woocommerce-checkout .checkout_coupon.woocommerce-form-coupon .input-text {
	height: 100%;
}

body .checkout-order-review:before,
.checkout-order-review:after {
	display: none;
}

/* Add theme color to custom added price labels on free shipping methods */
.free-shipping-method-price-label {
	color: var(--wd-primary-color);
	font-weight: 600;
}

/* Omniva shipping pickup point modal */
.omnivalt_terminal_container h2 {
	text-align: center;
}

@media only screen and (max-width: 576px) {
	.omnivalt_terminal_container h2 {
		text-align: left;
		max-width: 80%
	}
}

/* END checkout-page */
/********************/

/******************/
/* START TY-page */

body.woocommerce-order-received h2 {
	text-transform: inherit;
    font-size: 24px;
}

body.woocommerce-order-received  .woocommerce-table--order-details tfoot tr:last-child th {
	text-transform: inherit;
    font-size: 16px;
}

@media screen and (max-width: 1024px) {
    body.woocommerce-order-received h2 {
        text-transform: inherit;
        font-size: 20px;
    }
}


/* END TY-page */
/**************/

/********************/
/* START Shop page */


/* Change shop filter icon from burger to filter icon */
body.archive .wd-burger-icon>a:before {
	font-size: 16px!important;
    content: "\f118";
    font-family: "woodmart-font";
}

/* START Category filter and atribute filter clickable whole width and .count elements aligned in one column */
body.categories-accordion-on .widget_product_categories .product-categories {
	padding-right: 4px;
}

.widget_product_categories .product-categories li a,
body .wd-filter-list li a {
	z-index: 9;
}

body.categories-accordion-on .widget_product_categories,
body .wd-filter-list {
	position: relative;
}

body.categories-accordion-on .widget_product_categories .count{
	position: absolute;
	right: 0px;
}

body .wd-filter-list .count {
	position: absolute;
	right: 4px;
}
/* END Category filter and atribute filter clickable whole width and .count elements aligned in one column */

/* END Shop page */
/****************/

/* START Product labels */
body .product-labels.labels-rectangular {
	top: 6px;
	z-index: 5;
}

body.single-product .woocommerce-product-gallery .product-labels.labels-rectangular {
    z-index: 9;
}

@media screen and (max-width: 1024px) {
	
	body .product-labels.labels-rectangular .product-label:before {
		height: 10px!important;
		width: 10px!important;
	}
	
	body .product-labels.labels-rectangular .product-label {
		padding: 6px 6px 6px 7px!important;
	}
	
	body .product-labels.labels-rectangular .product-label {
		font-size: 10px!important;
   	 	line-height: 10px;
	}
}

.single-product .product-image-summary .product-labels.labels-rectangular .product-label {
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}

body .product-labels.labels-rectangular .product-label.attribute-label {
	color: #fff!important;
}

body .product-labels.labels-rectangular .product-label {
	font-weight: 500;
	font-size: 13px!important;
	line-height: 13px;
	letter-spacing: 0.01em;
	padding: 8px 8px 8px 9px!important;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	text-transform: inherit;
}

body .product-labels.labels-rectangular .product-label:not(:last-child) {
	margin-bottom: 5px;
}
/* END Product labels */

/* START Gravity forms */
body .gform_validation_errors {
    border-radius: 0!important;
}

body .gform_validation_errors h2 {
    font-size: 15px!important;
}
/* END Gravity forms */

/* START Footer */
.my-separator {
	margin: 0 6px;
}

.my-footer-foot a {
	font-weight: 700!important;
}

@media screen and (max-width: 430px) {
	.my-separator {
		display: none;
	}

	.my-footer-foot {
		display: flex;
		flex-direction: column;
		font-size: 12px;
		line-height: 18px;
	}

	.my-footer-foot .my-separator {
		display: none;
	}
}

/* END Footer */

.object-image-full {
	height: 100%;
}
.object-image-full img {
	height: 100%;
    object-fit: cover;
}

@media screen and (min-width: 1471px) {
	.xl-col-pb-280 {
		padding-bottom: 280px !important;
	}
}

@media screen and (min-width: 1401px) and (max-width: 1600px) {
	.xl-hero-bg-fix .wp-block-wd-row .wp-block-wd-column:first-child {
		margin-right: 250px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1400px) {
	.xl-hero-bg-fix {
		background-image: url(/wp-content/uploads/2026/03/vivere-hero-tablet.png) !important;
	}
	.xl-hero-bg-fix .wp-block-wd-row .wp-block-wd-column:first-child {
		flex: 100% !important;
	}
}
@media screen and (min-width: 1024px) {
	.lg-bg-white {
		background-color: #ffffff !important;
	}
	.lg-bg-white .wp-block-wd-column {
		background: transparent !important;
	}
}
@media screen and (max-width: 1024px) {
	.lg-bg-none {
		background-image: none !important;
	}
}
@media screen and (max-width: 480px) {
	.mobile-object-left img {
		object-position: left;
	}
}
@media screen and (max-width: 360px) {
	.xs-bg-cover {
		background-size: cover !important;
	}
}
@media screen and (max-width: 360px) {
	.xs-bg-none {
		background-image: none !important;
	}
}

@media screen and (min-width: 601px) and (max-width: 768.98px) {
	.xs-section-hero {
		padding-top: 40%;
		background-size: cover !important;
	}
	.wd.wd .wd-6a900fbf {
		background-image: none !important;
	}
}
@media screen and (max-width: 601px) {
	.wd.wd .wd-6a900fbf {
		min-height: 775px;
	}
}

@media screen and (min-width: 501px) and (max-width: 600px) {
	.xs-section-hero {
		padding-top: 30%;
		background-size: cover !important;
	}
}
@media screen and (min-width: 400px) and (max-width: 500px) {
	.xs-section-hero {
		padding-top: 20%;
		background-size: cover !important;
	}
}

.carousel-active-anim .wd-carousel-item *:not(.wp-block-wd-image):not(img) {
	opacity: 0;
	transition: opacity ease-in-out 0.5s;
}
.carousel-active-anim .wd-carousel-item.wd-active *:not(.wp-block-wd-image):not(img) {
	opacity: 1;
}

.home .wd-carousel .wd-brand-item img {
	max-height: none;
}

.wp-block-wd-tabs .wd-nav-tabs-wrapper .wd-nav-tabs li .wd-nav-link {
	color: #1F1F1F;
	border: 1px solid transparent;
}

.wp-block-wd-tabs .wd-nav-tabs-wrapper .wd-nav-tabs li.wd-active .wd-nav-link {
	border-color: #1F1F1F;
	background: #FFFFFF;
}

.btn-style-bordered.btn-color-black {
	background: #FFFFFF !important;
	color: #1F1F1F !important;
	border: 1px solid #1F1F1F !important;
}
.btn-style-bordered.btn-color-black:hover {
	background: #1F1F1F !important;
	color: #FFFFFF !important;
}

.wd-carousel-inner .wd-nav-arrows .wd-btn-arrow .wd-arrow-inner {
	transform: none !important;
	color: #1F1F1F;
	background: #FFFFFF;
}

.wd-nav-scroll {
	--wd-nscroll-bg: #ECECEC !important;
	--wd-nscroll-drag-bg: #A5A5A5 !important;
    --wd-nscroll-drag-bg-hover: #A5A5A5 !important;
}

.wd-product.wd-hover-buttons-on-hover .wd-add-btn>a,
.wd-product.wd-hover-buttons-on-hover .wd-add-btn>a:hover {
	background: #65B891 !important;
	color: #1F1F1F !important;
}

.wd-product.wd-hover-buttons-on-hover .wrap-price .amount {
	color: #1F1F1F;
}

.wd-carousel-item .wd-post-inner .wd-post-thumb .wd-post-author .avatar {
	display: none;
}

.wd-carousel-item .wd-post-inner .wd-post-content .wd-post-read-more a {
	color: #1F1F1F !important;
}

.wd-post-reply.wd-style-1 .wd-replies-count {
	background: #E9742F !important;
}

.min-w-0,
.min-w-0 img {
	min-width: 0 !important;
}

.wd-copyrights {
	background: #ECECEC !important;
	border-top: none !important;
	font-weight: 600;
	color: #242424;
}

.wd-copyrights a {
	text-decoration: underline;
	color: #242424;
}

@media (max-width: 768.98px) {
	.wd-copyrights .wd-col-start {
		justify-content: flex-start;
		text-align: left;
	}
}

.font-normal .sub-sub-menu > li > a {
	font-weight: 400 !important;
}
.font-semibold .sub-sub-menu > li > a {
	font-weight: 600 !important;
	display: inline-flex;
}

.wd-footer .wp-block-wd-menu-list li>a:hover {
	color: #432e25;
}

.footer-link a {
	color: #242424;
}

p.footer-link a:hover,
.wd-footer .wp-block-wd-menu-list .sub-sub-menu .footer-link a:hover,
.font-semibold .sub-sub-menu > li > a:hover {
	color: #65B891;
}

.wd-footer .wd-social-icons .social-facebook,
.wd-footer .wd-social-icons .social-instagram {
	background: none;
    width: 24px;
    height: 24px;
	box-shadow: none;
}

.wd-footer .wd-social-icons .social-facebook:before {
	content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='12' cy='12' r='12' fill='url(%23paint0_linear_538_7841)'/%3E%3Cpath d='M16.4692 15.6701L17.0022 12.2831H13.6676V10.0862C13.6676 9.15938 14.1326 8.25541 15.6261 8.25541H17.1431V5.37192C17.1431 5.37192 15.767 5.14307 14.4519 5.14307C11.7044 5.14307 9.91028 6.76559 9.91028 9.70174V12.2831H6.85742V15.6701H9.91028V23.8583C10.5232 23.9522 11.1502 24.0002 11.7889 24.0002C12.4277 24.0002 13.0547 23.9522 13.6676 23.8583V15.6701H16.4692Z' fill='white'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_538_7841' x1='12' y1='0' x2='12' y2='23.9288' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%2318ACFE'/%3E%3Cstop offset='1' stop-color='%230163E0'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");	
}
.wd-footer .wd-social-icons .social-instagram:before {
	content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='24' height='24' rx='12' fill='url(%23paint0_linear_538_7845)'/%3E%3Cpath d='M9.5004 12C9.5004 10.6193 10.6193 9.4998 12 9.4998C13.3807 9.4998 14.5002 10.6193 14.5002 12C14.5002 13.3807 13.3807 14.5002 12 14.5002C10.6193 14.5002 9.5004 13.3807 9.5004 12ZM8.14884 12C8.14884 14.127 9.873 15.8512 12 15.8512C14.127 15.8512 15.8512 14.127 15.8512 12C15.8512 9.873 14.127 8.14884 12 8.14884C9.873 8.14884 8.14884 9.873 8.14884 12ZM15.1036 7.99614C15.1035 8.17414 15.1563 8.34817 15.2551 8.49621C15.3539 8.64426 15.4944 8.75967 15.6589 8.82785C15.8233 8.89604 16.0043 8.91393 16.1788 8.87928C16.3534 8.84462 16.5138 8.75897 16.6398 8.63315C16.7657 8.50733 16.8515 8.347 16.8863 8.17243C16.9211 7.99787 16.9033 7.8169 16.8352 7.65242C16.7672 7.48794 16.6519 7.34733 16.5039 7.24838C16.356 7.14943 16.182 7.09657 16.004 7.0965H16.0036C15.765 7.09661 15.5362 7.19142 15.3675 7.3601C15.1987 7.52878 15.1038 7.75754 15.1036 7.99614ZM8.97 18.1048C8.23878 18.0715 7.84134 17.9497 7.57722 17.8468C7.22706 17.7105 6.97722 17.5481 6.71454 17.2858C6.45186 17.0235 6.28926 16.7739 6.15354 16.4237C6.05058 16.1597 5.92878 15.7622 5.89554 15.031C5.85918 14.2404 5.85192 14.0029 5.85192 12.0001C5.85192 9.9972 5.85978 9.76038 5.89554 8.96916C5.92884 8.23794 6.05154 7.84116 6.15354 7.57638C6.28986 7.22622 6.45222 6.97638 6.71454 6.7137C6.97686 6.45102 7.22646 6.28842 7.57722 6.1527C7.84122 6.04974 8.23878 5.92794 8.97 5.8947C9.76056 5.85834 9.99804 5.85108 12 5.85108C14.002 5.85108 14.2397 5.85894 15.0309 5.8947C15.7621 5.928 16.1589 6.0507 16.4237 6.1527C16.7738 6.28842 17.0237 6.45138 17.2864 6.7137C17.549 6.97602 17.711 7.22622 17.8474 7.57638C17.9503 7.84038 18.0721 8.23794 18.1054 8.96916C18.1417 9.76038 18.149 9.9972 18.149 12.0001C18.149 14.0029 18.1417 14.2397 18.1054 15.031C18.0721 15.7622 17.9497 16.1596 17.8474 16.4237C17.711 16.7739 17.5487 17.0237 17.2864 17.2858C17.024 17.5479 16.7738 17.7105 16.4237 17.8468C16.1597 17.9498 15.7621 18.0716 15.0309 18.1048C14.2403 18.1412 14.0029 18.1484 12 18.1484C9.99714 18.1484 9.76032 18.1412 8.97 18.1048ZM8.9079 4.54542C8.10948 4.58178 7.5639 4.70838 7.08744 4.89378C6.594 5.08524 6.17628 5.3421 5.75886 5.75886C5.34144 6.17562 5.08524 6.594 4.89378 7.08744C4.70838 7.5642 4.58178 8.10948 4.54542 8.9079C4.50846 9.70758 4.5 9.96324 4.5 12C4.5 14.0368 4.50846 14.2924 4.54542 15.0921C4.58178 15.8906 4.70838 16.4358 4.89378 16.9126C5.08524 17.4057 5.3415 17.8246 5.75886 18.2411C6.17622 18.6577 6.594 18.9142 7.08744 19.1062C7.5648 19.2916 8.10948 19.4182 8.9079 19.4546C9.708 19.4909 9.96324 19.5 12 19.5C14.0368 19.5 14.2924 19.4915 15.0921 19.4546C15.8906 19.4182 16.4358 19.2916 16.9126 19.1062C17.4057 18.9142 17.8237 18.6579 18.2411 18.2411C18.6586 17.8244 18.9142 17.4057 19.1062 16.9126C19.2916 16.4358 19.4188 15.8905 19.4546 15.0921C19.4909 14.2918 19.4994 14.0368 19.4994 12C19.4994 9.96324 19.4909 9.70758 19.4546 8.9079C19.4182 8.10942 19.2916 7.5639 19.1062 7.08744C18.9142 6.5943 18.6579 6.17628 18.2411 5.75886C17.8244 5.34144 17.4057 5.08524 16.9132 4.89378C16.4358 4.70838 15.8905 4.58118 15.0927 4.54542C14.293 4.50906 14.0374 4.5 12.0006 4.5C9.96384 4.5 9.708 4.50846 8.9079 4.54542Z' fill='white'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_538_7845' x1='12' y1='0' x2='12' y2='24' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23CC099B'/%3E%3Cstop offset='1' stop-color='%23D7B63E'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
}

.wrap-anywhere {
	overflow-wrap: anywhere;
}

.product-type-wgm_gift_card .wd-dir-row.wd-align-is-lg-end {
	display: block;
}

.page.home .main-page-wrapper {
	background-color: #F7F7F7;
}
.page.home .wp-block-wd-tabs .wd-nav-tabs-wrapper .wd-nav-tabs li.wd-active .wd-nav-link {
	background: #432E25;
    color: #FFFFFF !important;
}
.page.home .wd-products-with-bg .wd-product {
	padding: 10px 0;
    background: #ffffff;
    border-radius: 24px;
    overflow: hidden;
}

.page.home a.wd-block-cover-link.wd-fill {
    display: none;
}

@media (max-width: 1024px) {
    .page.home .wd-hover-with-fade .wd-product-card-bg,
	.page.home .wd-hover-with-fade .wd-product-card-hover {
		visibility: visible !important;
        opacity: 1 !important;
		position: relative;
		margin-bottom: 0 !important;
	}
}
/*
.wd-sidebar-opener.wd-action-btn > a:before,
.close-side-widget.wd-action-btn > a:before {
    content: var(--wd-btn-icon, unset);
    font-size: var(--wd-action-icon-size);
    color: var(--wd-action-icon-color);
    transition: color .25s ease, opacity .15s ease;
    font-family: "woodmart-font";
	display: block;
}
*/

#main-content .wd-post-read-more a {
	color: rgb(101,184,145) !important;
}

.blog-style-bg .wd-post-meta .wd-post-cat,
.wd-single-post-reply {
	display: none !important;
}

.wd-1ee5e123 .wd-nav-scroll {
	margin-top: 50px;
}

.wd-load-more {
	border: 1px solid #1F1F1F;
    border-radius: 100px;
}
.wd-load-more:hover {
	background: #1F1F1F;
	color: #FFFFFF;
}
.wd-post-title.post-title,
.wd-post-title.post-title a {
    font-weight: 600;
}

.product-type-wgm_gift_card .wp-block-wd-row {
	position: relative;
}
.product-type-wgm_gift_card .wps_wgm_added_wrapper .wps_wgm_error {
    border: 1px solid red !important;
}
.product-type-wgm_gift_card .wd-single-wishlist-btn {
	margin-left: -50px !important;
    top: 0;
    position: absolute;
    padding-top: 10px;
}
@media (max-width: 1024px) {
	.product-type-wgm_gift_card .wd-single-wishlist-btn {
		display: none;
	}
}

.wd-nav:where(:not(.wd-dis-act, #menu-main-menu-zoozoom-lv, #menu-header-menu-right-zoozoom-lv, #menu-main-menu-zoozoom-ru, #menu-header-menu-right-zoozoom-en, #menu-header-menu-right-zoozoom-ru, #menu-main-menu-zoozoom-en))>li:where(.current-menu-item,.wd-active,.active)>a {
    color: #1f1f1f !important;
}

/* Product catalog images contain in the container - start */
.wd-product-thumb {
    aspect-ratio: 1 / 1;
    min-height: 0;
}

.wd-product-img-link {
    height: 100%;
    object-fit: contain;
}

.wd-product-img-link img {
    height: 100%;
    object-fit: contain;
}
/* Product catalog images contain in the container - end */

/* Product catalog filter adjustments - start */
.product-categories .cat-item a {
    max-width: 80%;
}
/* Product catalog filter adjustments - end */


button.button.btn.btn-accent.woocommerce-button.woocommerce-form-login__submit{
		background-color: #65B891 !important;
    color: #000000 !important;
}

button.button.btn.btn-accent.woocommerce-button.woocommerce-form-login__submit:hover{
    background-color: #478166 !important;
    color: #FFFFFF !important;
}
